Subject: Ticket Assigned - My Order !
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 09:34:09 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Order ! Hello Centrepoint team,
Am writing to you regarding my order no : 6125189996, placed on Tuesday,
the 8th of February 2022. I received my order on time, & collected it
yesterday night. This was an order for cabin luggage from Carpisa with size
specifications L-40cm & B-20cm, but the product I received is of size -
45×55×25cm. Now that's a larger size than what I had ordered for. Kindly
advise me with how should I proceed to receive the correct product,
without loosing on the offer I brought it for.
Regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3886274